PHP Version austauschen

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

PHP Version austauschen

Postby alterron » 09. September 2010 09:34

Ich möchte den Mediawiki installieren, der die PHP version 5.3.1 definitiv wegen eines Bugs nicht unterstützt (http://www.mediawiki.org/wiki/Manual:Installation_requirements).

Daher möchte ich die PHP Version des XAMPP ersetzen, weiss aber nicht wie.

Ich habe bereits dieses hier
http://phpforum.de/forum/showthread.php?s=0d56ec728102682c6de500ceea840050&t=228309
versucht und auch das hier
http://www.coopers-world.info/2008/12/php-alpha-xampp/
leider erfolglos, der Apache lässt sich danach nicht starten.

Vielleicht hat ja jemand im Forum Erfahrung, oder einen Link zu einem kompletten Download einer entsprechenden XAMPP Version. Ich finde leider nichts, auch nicht hier im Forum. Eine Suche nach PHP 5.3 oder PHp Update ergibt 0 Treffer.

Vielen Dank
alterron
 
Posts: 3
Joined: 09. September 2010 09:24

Re: PHP Version austauschen

Postby alterron » 09. September 2010 12:02

Danke :D
alterron
 
Posts: 3
Joined: 09. September 2010 09:24


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 9 guests